Subject: bug#55625: GNOME: totem controls not accessible

From: Maxime Devos <[email-masked]>
Date: Sat, 28 May 2022 18:34:46 +0200

also, some other potential problems:

(totem:147294): Gtk-WARNING **: 16:32:42.791: Could not load a pixbuf
from /org/gtk/libgtk/theme/Adwaita/assets/bullet-symbolic.svg.
This may indicate that pixbuf loaders or the mime database could not be
found.

** (totem:147294): WARNING **: 16:32:42.897: An error occurred trying
to open logo org.gnome.Totem: Icon 'org.gnome.Totem' not present in
theme gnome

^^^ icon problems

(totem:147294): Totem-WARNING **: 16:32:42.898: Failed to acquire
screensaver proxy: Failed to execute child process ?dbus-launch? (No
such file or directory)

^^^ file names needing a substitute*

Greetings,
Maxime.